﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Registration Detail
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <label for="registrantDetailSearchTerm">Search</label>
    <div class="input-control text" data-role="input-control">
        <input ng-model="registrantDetailSearchTerm" id="registrantDetailSearchTerm" type="text" placeholder="Enter program name or confirmation Id">
        <button class="btn-search" tabindex="-1" type="button" ng-click="registrationDetailSearch()"></button>
    </div>
    <div class="clearfix"></div>
    <kendo-grid id="registrationDetailGrid" options="registrationDetailGridOptions">

    </kendo-grid>

</div>
